lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Uwe Schindler" <>
Subject Upgraded Jrockit 6 on Policeman Jenkins
Date Sat, 13 Apr 2013 11:07:10 GMT

I upgraded JRockit on the Policeman server.
JRockit is only available for Java 6, so it is only used in branch_4x builds: jrockit-jdk1.6.0_37-R28.2.5-4.1.0

I just inform you, because I removed the deoptimization parameter: -XnoOpt
If the test fail again, I can reenable it. 

In any case, I cannot recommend using JRockit6 without -XnoOpt at the moment until the builds
are stable.


Uwe Schindler
H.-H.-Meier-Allee 63, D-28213 Bremen

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message